Frage von MinecraftCh, 106

Labymod 2.5 ohne DI?

Ich habe vor ein paar Minuten die Aufforderung zum Update der Labymod auf Version 2.5 bekommen, Update hat getan, Optifine ist auch drauf, aber der Damageindicator ist verschwunden... wurde der in der neuen Version entfernt?:(

Antwort
von ReaIHazza, 68

Bringt dir eh nichts, da er auf keinem Server mehr funktioniert

Kommentar von MinecraftCh ,

Naja, was heißt auf keinem.. zumindest auf Vanillaservern und einigen, auf denen ich spiele (z.B. Playminity) funktioniert er noch und ist auch erlaubt:) Trotzdem danke für die Antwort.
Ich hab übrigens jetzt einfach wieder die "alte" Labymod drauf.

Kommentar von ReaIHazza ,

Scheinbar haben wieder ein paar Server die Funktion freigeschaltet =)

Antwort
von DnerFan01, 42

kann ich die alte version von dir bekommen wäre nice denn die 2.6 und 2.7 laggen bei mir und einigen anderen usern pls wäre nice Skype: DarkShadowLP

Kommentar von MinecraftCh ,

googel mal ein bisschen rum, die findest du schon:)
sry, aber ich adde sowieso nicht einfach Leute in Skype...

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten